body {
  background:#f0f0f0;
  font-family:"Helvetica Neue", Arial Narrow, Arial, Helvetica, sans-serif;
  font-size:16px;
}
img {
  max-width:100%;
}

header {
  margin-top:40px;
  margin-bottom: 10px;
  margin-top:10px;
}
.carousel-control {
  padding-top:180px;
}
.item-image {
  height:400px;
  background-size:cover;
  background-position:center center;
}

header {
  margin-top:40px !important;
  margin-bottom:0px !important;
}

a {
  color: #888;
}

p {
  line-height:20px;
  font-stretch:condensed;
}

.logo {
  height: 55px;
  margin-right: 50px;
}


h1 {
}

.sub-nav-gradient {
  width:100%;
  height:105px;
  padding:30px 0;
}

.sub-nav-container {
  width:100%;
  height:45px;
  border-bottom:1px #ffffff solid;
  background-color:#f42f9e;
}

.btn-primary {
  border-color:  #f42f9e !important; 
  color:  #f42f9e !important;

}
a {
  color: #f42f9e;
}

h3 {
  color: #f42f9e;
  font-family: "Helvetica Neue";
  font-weight:300;
  *text-transform:lowercase;
}

h2 {
  color: black;
  font-family: "Helvetica Neue";
  font-weight:300;
  text-transform:lowercase;
}
.btn-primary:hover {
  background-color:  #f42f9e !important; 
  color: white !important;

}

.sub-nav {
  float:left;
  margin:0;
  padding:0;
  list-stlye:none;
  height:23px;
  margin-top:8px;
}

.sub-nav li {
  float:left;
  list-style:none;
  margin:0;
  margin-right:40px;
  font-size:18px;
  font-weight:200;
}

.sub-nav li a {
  color:#ffffff;
  text-shadow:0px -1px #000000;
}

.sub-nav li a:hover {
  color:#d6d6d6;
}

.top-nav {
  float:right;
  margin: 0;
  list-stlye: none;
  height: 30px;
  margin-top:25px;
}

.top-nav li {
  float:left;
  list-style:none;
  margin:0;
  margin-left:40px;
  font-size: 16px;
  font-weight:200;
  text-transform:lowercase;
}

.top-nav li a {
  color:#000000;
}


@media screen and (max-width:991px) {
header {
  height:auto;
}
.sub-nav-gradient {
  height:auto;
}
.top-nav li {
  float:none;
  margin-left:0;
  margin-bottom:10px;
  padding-left:0;
}
.top-nav {
  height: auto;
  margin-left:0;
  padding-left:0;
  float:none;
}
.sub-nav-container {
  height:auto;
}
.sub-nav li {
  float:none;
  margin-bottom:10px;
  margin-left:0;
}
.sub-nav {
  height:auto;
  *padding-bottom:20px;
}
}


.red .top-nav li a:hover {
  color: #f42f9e;
}



.content {
  margin-top: 50px;
}

footer {
  
  clear: both; 
  margin-top:40px;
}

footer a {
  color: black;
  font-size: 12px;
  margin-right: 10px;
}

/**********/

.home-links{
  
  *position:absolute;
  padding-right:-10px;
}

.home-link{
  margin:0;
  margin-bottom:5px;
  margin-right:1%;
  float:left;
  display: inline-block;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
  width:32.33%;
  height: 180px;
}

.home-link-img{
  background-size: 100% auto;
  background-repeat: no-repeat;
  background-position: center center; 
  background-color: navy;
  background-color: rgba(32,79,160,0.7);
  height:100%;
}

.home-link-1,.home-link-2{
  width:49%;
  height: 220px;
  margin-right:1%;
}


.home-link-3{
  width:99%;
  height: 300px;
}

/*********/

.main-title{
  margin-top: 90px !important;
  text-align:center;
  width:100%; 
  color:white;
  font-family: "Reenie Beanie";
  font-size: 70px;
  -moz-transform: rotate(-8deg);
  -webkit-transform: rotate(-8deg);
  transform: rotate(-8deg);
}

/*********/
.white-box{
  background:white;
  background: rgba(255,255,255,0.8);
  
  
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.5);
}


.main-text{
  
  column-count:2;
  column-gap:50px;
  -moz-column-count:2;
  -moz-column-gap:50px;
  -webkit-column-count:2;
  -webkit-column-gap:50px;
}

.padding {
  padding:20px;
}

.lead p {
font-style:italic;
}

.red .banner{
  background-color: #d42a2a;
  
}

h1 {
 font-size:35px; 
 font-family:"Helvetica Neue";
  margin-bottom:40px;
  font-weight:300;
}

h2{
  font-size: 30px;
}

.text1 h1, .text1 h2,.text1 h3,.text1 h4,.text1 h5,.text1 h6{
    text-align: center;
}

.thema-projekt {
  padding-bottom:50px;
}

footer {
  border-top:1px solid #888;
  margin-top:60px;
  padding-top:20px;
  margin-bottom:50px;
}

@media (max-width:1000px) {
h1 {
  
  margin-top:50px !important;
}

.partner {
  margin-top:50px;
}
}

.partner {
  min-height:300px;
}